Bug 115761 - procps spews things like URLs
procps spews things like URLs
Product: Fedora
Classification: Fedora
Component: procps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-02-15 16:00 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-30 11:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-02-15 16:00:43 EST
Description of problem:

The new procps as well as being short various things like some of the
iowait data is producing http:// urls on warnings (eg ps -ax). This is
useless for customers who are not online and will also bite some of
our enterprise customers later on because they also run with no
connection to the internet allowed.

If there is an FAQ thats great, but reference it in /usr/share/doc and
stick the file there.
Comment 1 Alan Cox 2004-04-21 13:20:29 EDT
Still present in test2.  Bearing in mind our 5 year support for
enterprise releases and the possibility that by then sf.net might be a
porn site I still think we should give either a Red Hat URL or a local
doc file path
Comment 2 Daniel Walsh 2004-06-14 17:18:33 EDT
Removed http stuff all together now refers to FAQ in /usr/share/doc.


Note You need to log in before you can comment on or make changes to this bug.